new installation fails RHEL6 OpsCenter

/lib/ld-linux.so.2: bad ELF interpreter: No such file or directory

 

Trying to install OpsCenter v7.6 on RHEL6 and it seems to want 32bit library though the machine is totally 64bit.  Any workaround for this?  Owner does not want to install 32bit packages.

 

2 Replies
Highlighted

I suspect that even tough the

I suspect that even tough the server is 64bit, the application (opscenter) uses a mix of 32bit and 64bit components. You see the same thing on Windows where if you install NetBackup or OpsCenter, some of it goes into Program Files and some of it into Program Files (x86).

 

Just a guess for now.

Highlighted

Guess I'll have to lodge

Guess I'll have to lodge formal request then.  NetBackup is fine with all 64-bit OS library but OpsCenter is not.